Home » Fusion Middleware & Colab Suite » Weblogic & Application Server » OAS v4.0.8
OAS v4.0.8 [message #76838] Wed, 03 December 2003 13:08 Go to next message
Mike Macary
Messages: 8
Registered: December 2003
Junior Member
We are running an older version of OAS and are thinking of moving 9iAS. I was wondering if anyone knows the difference between the OAS v4.0.8 Standard Edition and the Enterprise Edition.

Thanks,
mike
Re: OAS v4.0.8 [message #76842 is a reply to message #76838] Mon, 15 December 2003 08:34 Go to previous messageGo to next message
Frank Naude
Messages: 4578
Registered: April 1998
Senior Member
Hi,

I'm not sure what cartridges you guys are using.
Nevertheless, I know that the PL/SQL cartridge is
about 100% compatible with Apache's mod_plsql. In
addition to this, PL/SQL applications are much faster
and easier to manage from Apache than from OAS. You
probably also realized that Oracle doesn't support
OAS anymore.

In my opinion it would be best to move ASAP!

Best regards.

Frank
Re: OAS v4.0.8 [message #76844 is a reply to message #76842] Mon, 15 December 2003 09:18 Go to previous message
Mike Macary
Messages: 8
Registered: December 2003
Junior Member
Thanks for the info.
I was wondering if there was an Apache module to get Single Sign-on or IP Authentication for website security.

Mike
Previous Topic: Web Cache
Next Topic: CGI-script
Goto Forum:
  


Current Time: Wed Feb 21 19:30:34 CST 2024